Bug 1963211 - Fix grammar issue in kubevirt-plugin.json string
Summary: Fix grammar issue in kubevirt-plugin.json string
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.8.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-21 16:50 UTC by ralpert
Modified: 2021-07-27 23:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:09:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9009 0 None open Bug 1963211: Kubevirt i18n typo 2021-05-23 09:38:14 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:10:03 UTC

Description ralpert 2021-05-21 16:50:35 UTC
Description of problem:
We noticed a grammar issue with one of the strings when reviewing the files returned by the translation team.

"This template is provided by Red Hat, But is not supported " should be "This template is provided by Red Hat, but is not supported"

Could you folks please make that update? Thanks!

Version-Release number of selected component (if applicable):
4.8

How reproducible:
Always

Steps to Reproduce:
1. Look at kubevirt-plugin.json

Actual results:
Grammar needs to be updated

Expected results:
Sentence is fixed.

Additional info:

Comment 4 errata-xmlrpc 2021-07-27 23:09:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.